Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229973 - Wrong form in original po
Summary: Wrong form in original po
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applet-vm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-25 07:47 UTC by Nikolay Sivov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-12 21:49:23 UTC


Attachments (Terms of Use)

Description Nikolay Sivov 2007-02-25 07:47:28 UTC
Hello again.

I've found a wrong grammar form in specspo/summary original string.

String original comment: gnome-applet-vm{SUMMARY}

wrong form:

Simple virtual domains monitor which embed themselves in the GNOME panel

Corrected:

1. Simple virtual domains monitor which embeds itself in the GNOME panel OR
2. Simple virtual domains monitors which embed themselves in the GNOME panel

Comment 1 Martin Bacovsky 2007-02-26 09:18:07 UTC
This string is generated from gnome-applet-vm package's Summary tag, so it
should be corrected there first.

Comment 2 Karel Zak 2007-04-12 21:18:12 UTC
It's one "virtual domains monitor" and not "monitors".

Comment 3 Nikolay Sivov 2007-04-12 21:26:58 UTC
So is my first suggestion right?

Comment 4 Karel Zak 2007-04-12 21:49:23 UTC
Yeah, fixed. Thanks! ;-)


Note You need to log in before you can comment on or make changes to this bug.